Summary:	Terminal multiplexer
Name:		tmux
Version:	1.8
Release:	%mkrel 1
Source0:	http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
License:	BSD 
Group:		Terminals
Url:		http://tmux.sourceforge.net/ 

BuildRequires:	ncurses-devel
BuildRequires:	libevent-devel

%description
tmux is a "terminal multiplexer". It allows a number of terminals (or
windows) to be accessed and controlled from a single terminal. It is
intended to be a simple, modern, BSD-licensed alternative to programs
such as GNU screen.


%prep
%setup -q

%build
%configure2_5x
%make

%install
%__install -d %{buildroot}%{_bindir}
%__install -m 755 tmux %{buildroot}%{_bindir}
%__install -d %{buildroot}%{_mandir}/man1
%__install -m 644 tmux.1 %{buildroot}%{_mandir}/man1

%files
%doc README FAQ TODO CHANGES examples/
%{_bindir}/tmux
%{_mandir}/man1/tmux.*



%changelog

* Sat Mar 30 2013 mitya <mitya> 1.8-1.mga3
+ Revision: 406693
- New version 1.8

* Mon Jan 14 2013 umeabot <umeabot> 1.7-3.mga3
+ Revision: 384625
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 27 2012 solbu <solbu> 1.7-2.mga3
+ Revision: 310621
- Spec cleanup

* Wed Oct 24 2012 dams <dams> 1.7-1.mga3
+ Revision: 309679
- new version 1.7
- remove useless patch
- clean specfile

* Mon Jan 30 2012 lebedov <lebedov> 1.6-1.mga2
+ Revision: 203412
- Update to 1.6.

* Thu Sep 01 2011 kharec <kharec> 1.5-1.mga2
+ Revision: 137523
- new version 1.5
- use macro %%configure2_5x in build section

* Mon May 16 2011 misc <misc> 1.4-2.mga1
+ Revision: 99272
- add patch to fix CVE-2011-1496 , bug 1299

* Fri Feb 18 2011 misc <misc> 1.4-1.mga1
+ Revision: 53377
- imported package tmux


* Wed Dec 29 2010 Lev Givon <lev@mandriva.org> 1.4-1mdv2011.0
+ Revision: 625751
- Update to 1.4.

* Wed Dec 22 2010 Oden Eriksson <oeriksson@mandriva.com> 1.3-2mdv2011.0
+ Revision: 623880
- rebuilt against libevent 2.x

* Wed Jul 28 2010 Lev Givon <lev@mandriva.org> 1.3-1mdv2011.0
+ Revision: 562837
- Update to 1.3.

* Thu Mar 11 2010 Lev Givon <lev@mandriva.org> 1.2-1mdv2011.0
+ Revision: 518231
- Update to 1.2.

* Sun Dec 06 2009 Lev Givon <lev@mandriva.org> 1.1-1mdv2010.1
+ Revision: 474239
- Update to 1.1.

* Mon Jul 27 2009 Lev Givon <lev@mandriva.org> 0.9-1mdv2010.0
+ Revision: 400827
- Update to 0.9.

* Sun May 03 2009 Lev Givon <lev@mandriva.org> 0.8-1mdv2010.0
+ Revision: 371132
- Update to 0.8.

* Wed Feb 11 2009 Lev Givon <lev@mandriva.org> 0.7-1mdv2009.1
+ Revision: 339511
- Update to 0.7.

* Tue Jan 20 2009 Lev Givon <lev@mandriva.org> 0.6-1mdv2009.1
+ Revision: 331825
- import tmux


